Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 09:49:46 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made a return request on June 15 for an item from order #9572793763. I was contacted by the pickup driver on WhatsApp  and asked to send my location which I immediately sent but it’s been 4 days and he did not come to pick it up… I tried to contact him again but no response! When will my return be picked up?

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4516394